/*
  variables
*/
/* fonts */
/*
  mixin
*/
/* link color */
/* font size */
/* get width and height wv */
/* clearfix */
#contents .documentation h1 {
  text-align: center;
}

#contents .documentation .documentation-list {
  text-align: center;
  margin-top: 4vw;
}

#contents .documentation .documentation-list p {
  margin-left: -25px;
  position: relative;
  display: inline-block;
}

#contents .documentation .documentation-list p:nth-of-type(2) {
  margin-top: 3.5vw;
}

#contents .documentation .documentation-list p:after {
  content: "";
  position: absolute;
  display: inline-block;
  background-image: url(/bosyu/sp/common/images/ico-pdf.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 4.375vw;
  height: 5.46875vw;
  right: -6.25vw;
  bottom: 50%;
  -webkit-transform: translateY(50%);
  transform: translateY(50%);
}

#contents .documentation dl {
  font-size: 3.4375vw;
  margin-top: 4vw;
}
